:root {
	--white: #ffffff;
	--off-white: #FBFBF8;
	--gray: #919191;
	--black: #000000;
	--placeholder: #cccccc;

	--padding: 15px;

	--sans-xx-small: .5em;
	--sans-x-small: .75em;
	--sans-small: 1.2em;
	--sans-small-medium: 1.5em;
	--sans-medium: 2em;
	--sans-medium-large: 2.5em;
	--sans-large: 3.3em;
}

@font-face { 
	font-family: "Haas Grotesk";
	src: url("fonts/HaasGrotSign-65Medium.woff");
}

@font-face {
	font-family: "Helvetica";
	src: url("fonts/HelveticaNeue-Medium.woff");
}

body {
	font-family: "Haas Grotesk";
	font-size: 24px;
	line-height: .98em;
	margin: 0px;
}

a {
	text-decoration: underline;
	cursor: pointer;
}

img {
	max-width: 100%;
}

.tc { text-align: center; }
.tr { text-align: right; }

.serif {
	font-family: Georgia, Times, Times New Roman, serif;
}

.sans--xx-small {
	font-size: var(--sans-xx-small);
	line-height: 1em;
}

.sans--small {
	font-size: var(--sans-small);
	line-height: 1em;
}

.sans--small-medium {
	font-size: var(--sans-small-medium);
	line-height: 1em;
}

.sans--medium {
	font-size: var(--sans-medium);
	line-height: 1em;
}

.sans--medium-large {
	font-size: var(--sans-medium-large);
	line-height: 1em;
}

.align--bottom {
	position: absolute;
    bottom: 0;
}

.section-top {
	display: grid;
	grid-template-areas:
		'top-content-wrapper';
	grid-template-rows: 1fr;
	min-height: 90vh;
	max-height: 90vh;
	min-width: 100%;
	max-width: 100%;
	color: var(--white);
	overflow: hidden;
	position: relative;
	background-image: url(img/video-poster.png);
	background-size: cover;
	background-repeat: no-repeat;
}

.section-top video, .cta video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}

.section-top a {
	color: var(--white);
}

.top-content-wrapper {
	grid-area: top-content-wrapper;
	display: grid;
	grid-template-areas:
		'title title title'
		'main main main'
		'bl bm br';
	grid-template-rows: auto 1fr auto;
	position: absolute;
	z-index: 50;
    top: 0; 
    left: 0;
    min-height: 90vh;
	max-height: 90vh;
	width: 100vw;
}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.8);
  z-index: 90;
  cursor: pointer;
}

button#videoBtn {
	background-color: transparent;
	border: none;
	outline: none;
	cursor: pointer;
}

.modal {
  display: none; 
  position: fixed;
  z-index: 100; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: transparent;
  background-color: transparent;
}

.modal-content {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.yt-video {
    position: absolute;
    top: 10%;
    left: 10%;
    width: 75%;
    height: 75%;
}

.close {
  color: var(--white);
  margin: 50px 50px 0px 0px;
  float: right;
  font-size: 2em;
  font-weight: bold;
}

.close:hover,
.close:focus {
  text-decoration: none;
  cursor: pointer;
}

.links {
	vertical-align: text-bottom;
}

.title { 
	grid-area: title;
	padding: var(--padding);
 }

.title img {
	/*min-width: 100%;*/
	max-width: 100%;
	height: relative;
}
.main { grid-area: main;
	margin-top: 8%; position: relative; z-index: 10; }
.bl { grid-area: bl; position: relative; z-index: 10; }
.bm { grid-area: bm; position: relative; z-index: 10; }
.br { grid-area: br; position: relative; z-index: 10; }

.bl .top-text { 
	position: absolute;
    bottom: 15px; 
    left: 15px;
}

.bl p {
	margin-bottom: 0px;
	margin-top: 25px;
}

.bm div {
	position: absolute;
    bottom: 4px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-size: var(--sans-large);
    line-height: 1em;
    text-align: center;
}

.br a { 
	position: absolute;
    bottom: 15px; 
    right: 15px;
}

img.play-button {
	max-width: 75%;
}

.link-video {
	grid-area: link;
	margin-bottom: 15px;
	position: relative;
	min-height: 90vh;
	max-height: 90vh;
	overflow: hidden;
}

.link-wrapper {
	position: absolute;
    top: 0; 
    left: 0;
    min-height: 90vh;
	max-height: 90vh;
	color: var(--white);
	width: 100%;
	z-index: 1;
}

.delay {
	padding: 25px 50px 25px 50px;
	background-color: var(--off-white);
}

.delay a {
	color: var(--black);
	text-decoration: underline;
}

.delay-note {
	max-width:50%;
	margin:0 auto;
}

.out-now {
	padding: 100px 50px 25px 50px;
	background-color: var(--off-white);
}

.flat-artwork {
	padding: 50px 50px 50px 25px;
	background-color: var(--off-white);
}

.flat-artwork img {
	max-width: 90%;
}


.intro {
	display: grid;
	grid-template-areas:
		'introtext'
		'link';
	grid-template-rows: 1fr auto;
	min-height: 60vh;
	background-color: var(--off-white);
}

.intro-text {
	grid-area: introtext;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	padding: var(--padding);
}

.intro-text a {
	font-size: var(--sans-large);
	line-height: 1em;
	color: var(--black);
}

.intro-text img {
	display: block;
	width: 350px;
	max-width: 100%;
	margin-top: 250px;
}

.artwork-credit {
	font-size: var(--sans-x-small);
	color: var(--gray);
}

.interview {
	text-indent: 1em;
	font-family: Helvetica, Arial, sans-serif;
}

.question {
	padding: var(--padding);
}

.connect {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	padding: 50px 50px 50px 50px;
	text-align: center;
}

.connect .social img {
	display: inline-block;
	padding: 5px;
}

.connect-col {
	display: grid;
	grid-template-rows: auto 1fr auto;
	padding-bottom: 50px;
}

.cta {
	background-image: url(img/hands.png);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0px;
	min-height: 90vh;
	color: white;
}

.cta-text {
	padding-top: 20%;
	text-align: center;
}

.cta-text a {
	color: var(--white);
	font-size: var(--sans-large);
	line-height: 1em;
}

.newsletter-signup {
	padding-top: 100px;
	overflow: hidden;
}

.newsletter-cta {
	font-size: var(--sans-large);
	line-height: .98em;
	text-align: center;
}

.newsletter-form {
    display: inline-block;
    width: 100%;
}

.newsletter-form form input {
	border: none;
	outline: none;
	font-size: var(--sans-large);
	font-weight: 800;
	letter-spacing: -2px;
	background-color: transparent;
}

.newsletter-form form input::placeholder {
	color: var(--placeholder);
}


.newsletter-form input:focus::placeholder {
  color: transparent;
}

.email-input {
	width: 73%;
    display: inline-block;
    float: left;
    margin-left: 15px;
    margin-top: -10px;
    border-bottom: 1px solid #000;
}

.submit-input {
	background-color: transparent;
	width: 25%;
    /*padding: 0px;*/
    display: inline-block;
    float: left;
    text-align: right;
    margin-top: -10px;
    cursor: pointer;
}

.date-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(600px, 1fr));
	grid-gap: 15px;
	color: var(--white);
	padding-left: var(--padding);
	padding-right: var(--padding);
	padding-bottom: var(--padding);
}

.date-grid a {
	color: var(--white);
}

.date img {
	max-width: 100px;
	height: auto;
	padding-top: 75px;
}

.date {
	color: var(--white);
	background-color: var(--black);
	text-align: center;
	font-size: var(--sans-large);
	position: relative;
  	width: 100%;
  	background-size: contain;
  	background-repeat: no-repeat;
  	line-height: 1em;
}

.date:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.date-content {
  position: absolute;
  width: 100%;
  height: 100%;

}

.date-1 {
	background-image: url('img/date-1.jpg');
}

.date-2 {
	background-image: url('img/date-2.jpg');
}

.date-3 {
	background-image: url('img/date-3.jpg');
}

.date-1 .date-content {
	padding-top: 40%;

}

.date-2 .date-content {
	padding-top: 35%;

}

.date-3 .date-content {
	padding-top: 35%;

}

.date-4 .date-content {
	padding-top: 35%;

}

.footer {
	padding: 25px;
}

.footer a {
	color: var(--gray);
}

.cta-static, .top-static, .cover-mobile {
	display: none;
}

.copyright {
	display: inline-block;
}

@media screen and (max-width: 1390px) {
	.newsletter-cta, .newsletter-form form input  {
		font-size: var(--sans-medium);
	}
}
@media screen and (max-width: 1241px) {
	.date-grid {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
		grid-gap: 15px;
		color: var(--white);
		padding: var(--padding);
	}
}

@media screen and (max-width: 1068px) {
	.intro-text div a {
		font-size: var(--sans-medium);
	}
	.bm div {
		font-size: var(--sans-medium);
	}
	.email-input, .submit-input {
		width: 100%;
		text-align: center;
		    margin-top: 2px;
	}
}

@media screen and (max-width: 870px) {
	.date {
		font-size: var(--sans-small-medium);
	}
	.date img {
		max-width: 50px;
		height: auto;
		padding-top: 25px;
	}
	.top-text {
		display: none;
	}
	.bm {
		text-align: center;
		width: 100%;
	}
	.bm div {
		position: relative;
	}
	.interview {
		margin-top: 25px;
	}
	.intro-text img {
		margin: 100px auto 0px auto;
	}
	.yt-video {
	    top: 50%;
	}
}

@media screen and (max-width: 630px) {
	.main {
		/*margin-top: 50%;*/
		padding: 0 150px;
	}
	img.play-button {
		max-width: 100px;
		margin-top: 25%;
	}
	.intro-text .text {
		text-align: center;
	}
	.cta-text {
		padding-top: 40%;
	}
	.cta-text a {
		font-size: var(--sans-medium);
	}
	.email-input {
		margin-left: 0px;
	}
	.newsletter-form {
		margin-top: 10px;
		margin-left: -5px;
	}
	.newsletter-cta, .newsletter-form form input  {
		font-size: var(--sans-small);
		letter-spacing: -.25px;
	}
	.date-grid {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		grid-gap: 15px;
		color: var(--white);
		padding: var(--padding);
	}
	.date {
		font-size: var(--medium);
	}
	.connect {
		padding: 0px;
	}
	.copyright {
		display: block;
		font-size: var(--sans-x-small);
	}
	.credit {
		font-size: var(--sans-x-small);
	}
	.cta-video, .top-video, .cover-desktop {
		display: none;
	}
	.cta-static, .top-static, .cover-desktop {
		display: block;
	}
	.delay-note {
		max-width: 75%;
	}
}